How to install gss-ntlmssp-dev on Debian 9 (Stretch)